up
ГлавнаяБлогБезопасностьЖелезоПрограммированиеАдминистрирование
LinuxDebianHTMLBashPHPMySQLCentOSBenchmarkRAMPerlHDDCPUSSDFreeBSD

Популярные статьи
Категория “Администрирование

DSA-3007-1 cacti -- обновление безопасности

В Cacti, веб-интерфейсе для систем мониторинга, были обнаружены многочисленные проблемы безопасности (межсайтовый скриптинг, отсутствие очистки ввода и SQL-инъекции).

В стабильном выпуске (wheezy) эти проблемы были исправлены в версии 0.8.8a+dfsg-5+deb7u4.

В нестабильном выпуске (sid) эти проблемы были исправлены в версии 0.8.8b+dfsg-8.

Рекомендуется обновить пакеты cacti.

Saturday, 23 August 2014, 09:46Прочитано 44 раза
Ссылка на страницу:

comments powered by Disqus

Чаще всего ищут

Статистика блога
Статтей: 177
Безопасность: 9
Железо: 19
Программирование: 14
Администрирование: 134